{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Genera grafo dipendenze (Pydeps)",
            "type": "shell",
            "command": "pydeps . --max-bacon=2 --cluster --noshow",
            "problemMatcher": [],
            "detail": "Analizza tutto il progetto Python",
            "group": {
                "kind": "build",
                "isDefault": true
            }
        }
    ]
}
